stack-1.4.0: The Haskell Tool Stack

Safe Haskell | None
Language | Haskell2010

Stack.Options.DockerParser

Synopsis

- dockerOptsParser :: Bool -> Parser DockerOptsMonoid
- dockerCleanupOptsParser :: Parser CleanupOpts

# Documentation

dockerOptsParser :: Bool -> Parser DockerOptsMonoid #

Options parser configuration for Docker.

dockerCleanupOptsParser :: Parser CleanupOpts #

Parser for docker cleanup arguments.